version: 0.23.4003
files:
  - url: PrivacySafe-arm64.AppImage
    sha512: q+GT6OS91gXTKMSkB1nGOVeowK2nsniLDmnPadaU1mlyzX9/zSQs5iULKdRusnR2Ygiw55mElSGCF74Y619lNQ==
    size: 181038064
    blockMapSize: 190268
path: PrivacySafe-arm64.AppImage
sha512: q+GT6OS91gXTKMSkB1nGOVeowK2nsniLDmnPadaU1mlyzX9/zSQs5iULKdRusnR2Ygiw55mElSGCF74Y619lNQ==
releaseDate: '2025-01-27T04:13:22.892Z'
